@charset "UTF-8";

/*==================
共通部分の設定
====================*/
html {
	font-size: 62.5%;
	box-sizing: border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

body {
	font-size: 14px;
}

.wrap {
	overflow: hidden;
}

/*SPサイズ*/
@media (max-width: 599px) {
	.sp_none {
		display: none;
	}
}

/*tbサイズ*/
@media (min-width: 600px) {
	.tb_none {
		display: none;
	}
}

/*PCサイズ*/
@media (min-width: 1025px) {

	/* body{
		font-size: 14px;
	} */
	.inner_pc01 {
		max-width: 1200px;
		margin: 0 auto;
	}

	.inner_pc02 {
		max-width: 1160px;
		margin: 0 auto;
	}

	a[href^="tel:"] {
		pointer-events: none;
	}
}

body {
	font-family: 'メイリオ', 'Meiryo', 'ＭＳ ゴシック', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
	color: #000000;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	/*文字のアンチエイリアス設定*/
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: "palt";
	/*文字詰*/
	line-height: 2;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

a {
	color: #000000;
	text-decoration: none;
}

@media (hover: hover) {

	/* ホバーに対応している場合 */
	a:hover {
		opacity: 0.8;
		transition: .4s;
	}
}

ul {
	list-style: none;
}

.flex_a {
	display: flex;
	height: auto;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.flex_b {
	display: flex;
	height: auto;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

h1 {
	font-size: 2.5rem;
	font-weight: bold;
	color: #000000;
}

h2 {
	font-size: 1.8rem;
	text-align: center;
	line-height: 1.5;
}

h3 {
	font-size: 1.6rem;
	line-height: 1.5;
}

/*==================
header sp
====================*/
.home .h_logo {
	display: none;
}

.h_logo {
	width: 91px;
	position: absolute;
	top: 1rem;
	left: 1rem;
	z-index: 100;
	display: block;
}

/*==================
header pc
====================*/
@media (min-width: 600px) {
	.h_logo {
		width: 150px;
		top: 2rem;
		left: 3rem;
	}

}

/*==================
footer sp
====================*/
/* f_line_area */

/* line_btn01 */
.line_btn01 {
	/* border: solid 2px #231815; */
	align-items: center;
	display: flex;
	width: 320px;
	height: 90px;
	margin: 3rem auto 0;
	position: relative;
	transition: .3s;
}

.line_btn01::before {
	content: "";
	border: solid 2px #000000;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
}

.line_btn01 picture {
	width: 230px;
	border-right: solid 2px #231815;
	height: 100%;
	/* position: relative;
	z-index: 5; */
}

.line_btn01 picture img {
	display: block;
	margin: 1.7rem auto;
}

.line_btn01 .img_line01 {
	width: 51px;
	margin: 0 auto;
	/* position: relative;
	z-index: 5; */
}

.line_btn01::after {
	content: "";
	background-color: #abfc59;
	width: 100%;
	max-width: 318px;
	height: 88px;
	position: absolute;
	top: 6px;
	left: 6px;
	/* z-index: 2; */
	z-index: -1;
	transition: .3s;
}

@media (hover: hover) {

	/* ホバーに対応している場合 */
	.line_btn01:hover {
		transform: translate(4px, 4px);
	}

	.line_btn01:hover::after {
		top: 0;
		left: 0;
		/* width: 296px;
        height: 106px; */
	}

	.line_btn01:hover {
		opacity: 1;
	}
}

.f_line_area {
	background-image: url(../images/common/bg_footer01_sp.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	/* background-position: center; */
	/* LINEボタン表示の場合 */
	background-position: top center;
	/* LINEボタン非表示の場合 */
	width: 100%;
	/* height: 340px; */
	/* LINEボタン表示の場合 */
	height: 250px;
	/* LINEボタン非表示の場合 */
	position: relative;
	z-index: 0;
}

/* .f_line_area::before{
	background-color: #fff;
	content: "";
	width: 100%;
	height: 3rem;
	position: absolute;
	top: -3rem;
	left: 0;
	z-index: 2;
} */

.f_line_area .line_btn01 {
	position: absolute;
	bottom: 4rem;
	left: 0;
	right: 0;
	margin: auto;
}

/* 線アニメーション */
.curve01 {
	width: 250px;
	position: absolute;
	top: -1rem;
	left: -5rem;
	z-index: -1;
}

/* SVG曲線アニメーション */
.curve01.active #mask path,
.curve01.active #mask_sp path {
	fill: none;
	stroke: #ffffff;
	stroke-width: 4;
	stroke-dasharray: 1800px;
	stroke-dashoffset: 1800px;
	animation: line 5s 0.4s forwards;
}

@keyframes line {
	0% {
		stroke-dashoffset: 1800px;
	}

	100% {
		stroke-dashoffset: 0;
	}
}

/* @keyframes line {
			to {
			  stroke-dashoffset: 0;
			}
		  } */

#text {
	mask: url(#mask-wrapper);
	fill: #000;
}

#text_sp {
	mask: url(#mask-wrapper_sp);
	fill: #000;
}

/* footer */
footer {
	background-color: #a39f9f;
	color: #fff;
	font-size: 1.3rem;
	position: relative;
}

footer .inner01 {
	max-width: 930px;
	padding: 3rem 1.5rem;
	margin: 0 auto;
}

footer .img_logo01 {
	width: 140px;
}

.copyright {
	writing-mode: vertical-rl;
	text-orientation: mixed;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 1rem;
	margin: auto;

	text-align: center;
}

footer p {
	line-height: 1.6;
}

footer p b {
	padding: 2.5rem 0 1.2rem;
	display: block;
}

footer .pp_link {
	color: #fff;
	display: block;
	font-size: 1.2rem;
	text-decoration: underline;
	margin: 1.5rem 0 0;
}

/*==================
footer pc
====================*/
@media (min-width: 600px) {
	footer p {
		font-size: 1.4rem;
	}

	/* line_btn01 */
	.line_btn01 {
		width: 300px;
		height: 110px;
	}

	.qr_line01 {
		border-left: solid 2px #231815;
		display: block;
		width: 110px;
		height: 110px;
		padding: 1rem;
		/* position: relative;
		z-index: 5; */
	}

	.qr_line01 img {
		width: 90px;
	}

	.line_btn01::after {
		width: 298px;
		height: 108px;
	}

	.line_btn01 picture {
		border: none;
	}

	.line_btn01 picture {
		width: auto;
		margin-left: 1rem;
	}

	.f_line_area {
		background-image: url(../images/common/bg_footer01_pc.jpg);
		height: 450px;
		background-position: center;
	}

	@media screen and (-webkit-min-device-pixel-ratio: 2),
	(min-resolution: 2dppx) {
		.f_line_area {
			background-image: url(../images/common/bg_footer01_pc@2x.jpg);
		}
	}

	.f_line_area .line_btn01 {
		top: 0;
		bottom: 0;
	}

	/* 線アニメーション */
	.curve01 {
		width: 800px;
		top: -4rem;
	}

	.curve01.active #mask path {
		animation: line 2s 0.4s forwards;
	}

	/* footer */
	footer {
		font-size: 1.6rem;
	}

	footer .inner01 {
		padding: 6.2rem 1.5rem 10rem;
	}

	footer .img_logo01 {
		width: 190px;
	}

	.copyright {
		right: 2%;
		font-size: 1.3rem;
	}

}

@media screen and (min-width: 600px) and (max-width: 699px) {
	footer p .tb_none {
		display: block;
	}
}

/* ==================================
  animation
================================== */
.fade_bottom01 {
	opacity: 0;
}

.shutterComplete .fade_bottom01.active {
	animation: fade_bottom01 .7s ease-out;
	animation-fill-mode: forwards
}

@keyframes fade_bottom01 {
	0% {
		transform: translateY(20px);
		opacity: 0;
	}

	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

@media (min-width: 600px) {}